Bug 1128584

Summary: udns not available in EPEL7
Product: [Fedora] Fedora EPEL Reporter: Nikos Mavrogiannopoulos <nmavrogi>
Component: udnsAssignee: Adrian Reber <adrian>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: adrian, ben
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: udns-0.4-3.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-24 03:46:52 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nikos Mavrogiannopoulos 2014-08-11 07:17:15 UTC
udns is not currently in EPEL7 and having it would allow porting few packages.

Comment 1 Fedora Update System 2014-08-30 06:34:17 UTC
udns-0.4-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/udns-0.4-3.el7

Comment 2 Fedora Update System 2014-09-01 22:31:32 UTC
udns-0.4-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2014-09-24 03:46:52 UTC
udns-0.4-3.el7 has been pushed to the Fedora EPEL 7 stable repository.